[
	{
		"label": "Export",
		"href": "services/nav/05.json",
		"type": "back"
	},
	{
		"label": "BREXIT im Überblick",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Einstiegsinformationen Export",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Tipps für die Praxis (Export)",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Zollinformationen & rechtliche Bestimmungen Export",
		"href": "#",
		"type": "link"
	}
]